/* This file is full of -*- C -*- code, so treat it as such.

   webalizer_lang.russian

   Webalizer V2.0x Language Support file for Russian.
   15-May-1998 by Bradford L. Barrett (brad@mrunix.net)
   31-May-1998 Modified for level 1.1 support (brad@mrunix.net)
   23-Jul-1998 Modified for level 1.2 support (brad@mrunix.net)
   18-Aug-1998 Translated by Sergey Groznyh <gsm@infosite.ru>
   08-Mar-1999 Updated HTTP 1.1 response codes by Yves Lafon (ylafon@w3.org)
   28-Jun-1999 Modified for level 1.3 support (brad@mrunix.net)
   22-Feb-2000 Modified for level 2.0 support (brad@mrunix.net)
   10-Mar-2000 New 2.0 strings translated by Andrew A. Vasilyev (andy@demos.su)

   Language files are named using the following convention:

   webalizer_lang.LANGUAGE

   where 'LANGUAGE' is the name of the language the file is
   translated into (ie: webalizer_lang.russian for russian).
   Either copy the desired language file to webalizer_lang.h
   or create a symbolic link, then re-compile.

   If you translate this file into a different language, please
   send a copy to brad@mrunix.net.

   Note: In order to use the russian character set, the GD graphics
   library needs to be patched, otherwise you will get garbage.
   The file gd1.3-patch-koi8-r.gz includes this patch, which you
   should get and install before compiling the russian version of
   the Webalizer.  Thanks to Sergey Groznyh for this submission.

*/

/***********************************************************************/
/* DEFINE LANGUAGE NAME here                                           */
/***********************************************************************/

char *language  = "Russian";

/***********************************************************************/
/*                                                                     */
/* Informational messages                                              */
/*                                                                     */
/* These messages are only displayed while The Webalizer is being run, */
/* usually to the screen, and are not part of the HTML output.         */
/*                                                                     */
/***********************************************************************/

/* these are only used in timing totals */
/* Format:   XXX records (XXX ignored, XXX bad) in X.XX seconds        */
char *msg_records = "";
char *msg_addresses="";
char *msg_ignored = "";
char *msg_bad     = "";
char *msg_in      = "";
char *msg_seconds = "";

/* progress and setup error messages */
char *msg_log_err = ":   ޣ ";
char *msg_log_use = " ޣ ";
char *msg_dir_err = ":    ";
char *msg_dir_use = "  ";
char *msg_cur_dir = " ";
char *msg_hostname= " ޣ   ";
char *msg_ign_hist= "  ...";
char *msg_no_hist = "   ...";
char *msg_get_hist= "  ...";
char *msg_put_hist= "   ...";
char *msg_hist_err= ":    ";
char *msg_bad_hist= ":    ";
char *msg_bad_conf= ":    ";
char *msg_bad_key = ":   ";
char *msg_bad_date= ":   ( )";
char *msg_ign_nscp= "   Netscape";
char *msg_bad_rec = "  ";
char *msg_no_vrec = "     !";
char *msg_gen_rpt = " ޣ ";
char *msg_gen_sum = "  ޣ";

/* New for 1.1 */ /* Current state data messages */
char *msg_get_data= "   ...";
char *msg_put_data= "   ...";
char *msg_no_data = "    ...";
char *msg_bad_data= ":     ";
char *msg_data_err= ":     ";
char *msg_dup_data= ":    ";

/* DNS Stuff */
char *msg_dns_nocf= "  -, ...";
char *msg_dns_nodb= ":   - DNS";
char *msg_dns_nolk= ":   - DNS";
char *msg_dns_usec= " DNS -";
char *msg_dns_rslv= "DNS ";
char *msg_dns_none= " ";

/* memory allocation errors */
char *msg_nomem_ts= "   ,   !";
char *msg_nomem_tr= "   ,    !";
char *msg_nomem_tu= "   ,  URL !";
char *msg_nomem_tc= "   ,   !";
char *msg_nomem_ta= "   ,   !";
char *msg_nomem_tsr="   ,    !";
char *msg_nomem_ti= "   ,  ͣ  !";
char *msg_nomem_dh= "    ( ޣ), ";
char *msg_nomem_mh= "    ( ޣ), ";
char *msg_nomem_u = "   URL, ";
char *msg_nomem_a = "   , ";
char *msg_nomem_r = "   , ";
char *msg_nomem_sc= "    , ";
char *msg_nomem_i = "    , ";

/* log record errors */
char *msg_big_rec = ":    ޣ ";
char *msg_big_host= ":     ";
char *msg_big_date= ":     ";
char *msg_big_req = ":     ";
char *msg_big_ref = ":      ";
char *msg_big_user= ":      ";
char *msg_big_one = ":    ߣ";

/* misc errors */
char *msg_no_open = ":   ";

/* Help display... */
char *h_usage1 = "";
char *h_usage2 = "[] [ޣ ]";
char *h_msg[]= {
         "-h        =    "                 ,
         "-v -V     =    "                          ,
         "-d        =    "       ,
	 "-F     =   .  = (clf | ftp | squid)"  ,
         "-f        = fold sequence errors"                                ,
         "-i        =   "                         ,
         "-p        =     ()"  ,
         "-q        =    "                ,
         "-Q        =   __ "                     ,
	 "-Y        =     "                       ,
         "-G        =    "                        ,
         "-H        =    "                    ,
	 "-L        =      "              ,
	 "-l   =    '' "                         ,
	 "-m   =    '' (seconds)"                 ,
         "-T        =     "             ,
         "-c    =    ''"               ,
         "-n     =     "                 ,
	 "-o .   =     "          ,
         "-t     =  ޣ ''"                              ,
         "-a     =    ''"                       ,
         "-r     =    ''"                        ,
         "-s     =    ''"                          ,
         "-u     =   URL ''"                           ,
	 "-x     =   ''  HTML-"       ,
	 "-P     =    '' -   "     ,
         "-I     =     "      ,
         "-A   =  ''   "     ,
         "-C   =  ''   "         ,
         "-R   =  ''    ",
         "-S   =  ''   "        ,
         "-U   =  ''   URL"           ,
	 "-e   =  ''   "        ,
	 "-E   =  ''   "        ,
	 "-g   =    ''"                  ,
	 "-X        =   "                              ,
	 "-D     =  DNS '' -"                     ,
	 "-N   =  DNS  (0=)" ,
         NULL};

#define LAST_HLP_MSG (int)(sizeof(h_msg)/sizeof(char *))

/***********************************************************************/
/*                                                                     */
/* HTML strings                                                        */
/*                                                                     */
/* These strings are used as part of the HTML output generated by The  */
/* Webalizer.                                                          */ 
/*                                                                     */
/***********************************************************************/

/* header strings */
char *msg_hhdr_sp = " ";
char *msg_hhdr_gt = " ";

/* main index strings */
char *msg_main_us = "  ";
char *msg_main_per= " 12 ";
char *msg_main_sum= " ";
char *msg_main_da = "   ";
char *msg_main_mt = "  ";

/* month HTML page strings */
char *msg_hmth_du = "   ";
char *msg_hmth_hu = "   ";

/* table header strings */
char *msg_h_by    = "";
char *msg_h_avg   = " ";
char *msg_h_max   = "Max";
char *msg_h_total = "";
char *msg_h_totals= "";
char *msg_h_day   = "";
char *msg_h_mth   = "";
char *msg_h_hour  = "";
char *msg_h_hits  = "";
char *msg_h_pages = "";
char *msg_h_visits= "";
char *msg_h_files = "";
char *msg_h_sites = "";
char *msg_h_xfer  = "";
char *msg_h_hname = " ";
char *msg_h_url   = "URL";
char *msg_h_agent = "";
char *msg_h_ref   = " ";
char *msg_h_ctry  = "";
char *msg_h_search= " ";
char *msg_h_uname = " ";

/* links along top of page */
char *msg_hlnk_ds = "  ";
char *msg_hlnk_hs = "  ";
char *msg_hlnk_u  = "URL";
char *msg_hlnk_s  = "";
char *msg_hlnk_a  = "";
char *msg_hlnk_c  = "";
char *msg_hlnk_r  = " ";
char *msg_hlnk_en = " ";
char *msg_hlnk_ex = " ";
char *msg_hlnk_sr = "";
char *msg_hlnk_i  = "";

/* monthly total table */
char *msg_mtot_ms = "   ";
char *msg_mtot_th = " ";
char *msg_mtot_tf = " ";
char *msg_mtot_tx = " ";
char *msg_mtot_us = "  ";
char *msg_mtot_ur = "   ";
char *msg_mtot_ua = "  ";
char *msg_mtot_uu = "  URL";
char *msg_mtot_ui = "  ͣ";
char *msg_mtot_mhd= "  ";
char *msg_mtot_mhh= "  ";
char *msg_mtot_mfd= "  ";
char *msg_mtot_mpd= "  ";
char *msg_mtot_mvd= "  ";
char *msg_mtot_mkd= "ߣ   ()";
char *msg_mtot_rc = "   ";

/* daily total table */
char *msg_dtot_ds = "   ";

/* hourly total table */
char *msg_htot_hs = "   ";

/* country pie chart */
char *msg_ctry_use= "   ";

/* top tables */
/* Formatted as "Top xxx of xxx Total something" */
char *msg_top_top = "";
char *msg_top_of  = "";
char *msg_top_s   = "";
char *msg_top_u   = "URL";
char *msg_top_r   = " ";
char *msg_top_a   = "";
char *msg_top_c   = "";
char *msg_top_en  = " ";
char *msg_top_ex  = " ";
char *msg_top_sr  = " ";
char *msg_top_i   = "ͣ ";
char *msg_v_sites = "  ";
char *msg_v_urls  = "  URL-";
char *msg_v_refs  = "   ";
char *msg_v_agents= "  ";
char *msg_v_search= "   ";
char *msg_v_users = "   ";

/* short month names MUST BE 3 CHARS in size... pad if needed*/
char *s_month[12]={ "", "", "",
                    "", "", "",
                    "", "", "",
                    "", "", ""};

/* long month names - can be any length */
char *l_month[12]={ "",   "", "",   "",
                    "",      "",    "",   "",
                    "", "", "", ""};

/* response code descriptions... order IS important!      */
struct response_code response[] =
       { { "  ",                    0 },
         { " 100 - Continue",                        0 },
         { " 101 - Switching Protocols",             0 },
         { " 200 - OK",                              0 },
         { " 201 - Created",                         0 },
         { " 202 - Accepted",                        0 },
         { " 203 - Non-Authoritative Information",   0 },
         { " 204 - No Content",                      0 },
         { " 205 - Reset Content",                   0 },
         { " 206 - Partial Content",                 0 },
         { " 300 - Multiple Choices",                0 },
         { " 301 - Moved Permanently",               0 },
         { " 302 - Found",                           0 },
         { " 303 - See Other",                       0 },
         { " 304 - Not Modified",                    0 },
         { " 305 - Use Proxy",                       0 },
         { " 307 - Moved Temporarily",               0 },
         { " 400 - Bad Request",                     0 },
         { " 401 - Unauthorized",                    0 },
         { " 402 - Payment Required",                0 },
         { " 403 - Forbidden",                       0 },
         { " 404 - Not Found",                       0 },
         { " 405 - Method Not Allowed",              0 },
         { " 406 - Not Acceptable",                  0 },
         { " 407 - Proxy Authentication Required",   0 },
         { " 408 - Request Timeout",                 0 },
         { " 409 - Conflict",                        0 },
         { " 410 - Gone",                            0 },
         { " 411 - Length Required",                 0 },
         { " 412 - Precondition Failed",             0 },
         { " 413 - Request Entity Too Large",        0 },
         { " 414 - Request-URI Too Long",            0 },
         { " 415 - Unsupported Media Type",          0 },
         { " 416 - Requested Range Not Satisfiable", 0 },
         { " 417 - Expectation Failed",              0 },
         { " 500 - Internal Server Error",           0 },
         { " 501 - Not Implemented",                 0 },
         { " 502 - Bad Gateway",                     0 },
         { " 503 - Service Unavailable",             0 },
         { " 504 - Gateway Timeout",                 0 },
         { " 505 - HTTP Version Not Supported",      0 } };

char *msg_title   = "  ";
char *msg_h_other = "";

/* Country codes (previously in ctry.h header file) */

struct	country_code ctry[] = {
{ 0,                      "/",           0,0,0 },
{ IDX_3C('c','o','m'),    " ",                     0,0,0 },
{ IDX_3C('e','d','u'),    " ",                  0,0,0 },
{ IDX_3C('g','o','v'),    " ",                0,0,0 },
{ IDX_3C('i','n','t'),    " (int)",              0,0,0 },
{ IDX_3C('m','i','l'),    " ",                          0,0,0 },
{ IDX_3C('n','e','t'),    " ",                  0,0,0 },
{ IDX_3C('o','r','g'),    " ",           0,0,0 },
{ IDX_4C('a','r','p','a')," Arpanet (arpa)",                0,0,0 },
{ IDX_4C('n','a','t','o'),"  (nato)",                     0,0,0 },
{ IDX_2C('a','d'),        "",                              0,0,0 },
{ IDX_2C('a','e'),        "Σ  ",        0,0,0 },
{ IDX_2C('a','f'),        "",                           0,0,0 },
{ IDX_2C('a','g'),        "  ",                    0,0,0 },
{ IDX_2C('a','i'),        "",                             0,0,0 },
{ IDX_2C('a','l'),        "",                              0,0,0 },
{ IDX_2C('a','m'),        "",                              0,0,0 },
{ IDX_2C('a','n'),        " ",                0,0,0 },
{ IDX_2C('a','o'),        "",                               0,0,0 },
{ IDX_2C('a','q'),        "",                           0,0,0 },
{ IDX_2C('a','r'),        "",                            0,0,0 },
{ IDX_2C('a','s'),        " ",                   0,0,0 },
{ IDX_2C('a','t'),        "",                              0,0,0 },
{ IDX_2C('a','u'),        "",                            0,0,0 },
{ IDX_2C('a','w'),        "",                                0,0,0 },
{ IDX_2C('a','z'),        "",                          0,0,0 },
{ IDX_2C('b','a'),        "  ",                 0,0,0 },
{ IDX_2C('b','b'),        "",                             0,0,0 },
{ IDX_2C('b','d'),        "",                            0,0,0 },
{ IDX_2C('b','e'),        "",                              0,0,0 },
{ IDX_2C('b','f'),        " ",                         0,0,0 },
{ IDX_2C('b','g'),        "",                             0,0,0 },
{ IDX_2C('b','h'),        "",                              0,0,0 },
{ IDX_2C('b','i'),        "",                              0,0,0 },
{ IDX_2C('b','j'),        "",                                0,0,0 },
{ IDX_2C('b','m'),        " ",                   0,0,0 },
{ IDX_2C('b','n'),        " ",                    0,0,0 },
{ IDX_2C('b','o'),        "",                              0,0,0 },
{ IDX_2C('b','r'),        "",                             0,0,0 },
{ IDX_2C('b','s'),        "",                               0,0,0 },
{ IDX_2C('b','t'),        "",                                0,0,0 },
{ IDX_2C('b','v'),        " ",                         0,0,0 },
{ IDX_2C('b','w'),        "",                             0,0,0 },
{ IDX_2C('b','y'),        "",                             0,0,0 },
{ IDX_2C('b','z'),        "",                                0,0,0 },
{ IDX_2C('c','a'),        "",                               0,0,0 },
{ IDX_2C('c','c'),        " ",                    0,0,0 },
{ IDX_2C('c','f'),        " ",     0,0,0 },
{ IDX_2C('c','g'),        "",                                0,0,0 },
{ IDX_2C('c','h'),        "",                            0,0,0 },
{ IDX_2C('c','i'),        " ",                      0,0,0 },
{ IDX_2C('c','k'),        " ",                         0,0,0 },
{ IDX_2C('c','l'),        "",                                 0,0,0 },
{ IDX_2C('c','m'),        "",                              0,0,0 },
{ IDX_2C('c','n'),        "",                                0,0,0 },
{ IDX_2C('c','o'),        "",                             0,0,0 },
{ IDX_2C('c','r'),        "-",                           0,0,0 },
{ IDX_2C('c','s'),        " ",                  0,0,0 },
{ IDX_2C('c','u'),        "",                                 0,0,0 },
{ IDX_2C('c','v'),        "-",                           0,0,0 },
{ IDX_2C('c','x'),        " ",                     0,0,0 },
{ IDX_2C('c','y'),        "",                                 0,0,0 },
{ IDX_2C('c','z'),        " ",                     0,0,0 },
{ IDX_2C('d','e'),        "",                             0,0,0 },
{ IDX_2C('d','j'),        "",                              0,0,0 },
{ IDX_2C('d','k'),        "",                                0,0,0 },
{ IDX_2C('d','m'),        "",                             0,0,0 },
{ IDX_2C('d','o'),        " ",             0,0,0 },
{ IDX_2C('d','z'),        "",                              0,0,0 },
{ IDX_2C('e','c'),        "",                              0,0,0 },
{ IDX_2C('e','e'),        "",                              0,0,0 },
{ IDX_2C('e','g'),        "",                               0,0,0 },
{ IDX_2C('e','h'),        " ",                      0,0,0 },
{ IDX_2C('e','r'),        "",                              0,0,0 },
{ IDX_2C('e','s'),        "",                              0,0,0 },
{ IDX_2C('e','t'),        "",                              0,0,0 },
{ IDX_2C('f','i'),        "",                            0,0,0 },
{ IDX_2C('f','j'),        "",                                0,0,0 },
{ IDX_2C('f','k'),        " () -",      0,0,0 },
{ IDX_2C('f','m'),        "",                           0,0,0 },
{ IDX_2C('f','o'),        " ",                    0,0,0 },
{ IDX_2C('f','r'),        "",                              0,0,0 },
{ IDX_2C('f','x'),        " ()",                 0,0,0 },
{ IDX_2C('g','a'),        "",                                0,0,0 },
{ IDX_2C('g','b'),        " (UK)",                  0,0,0 },
{ IDX_2C('g','d'),        "",                              0,0,0 },
{ IDX_2C('g','e'),        "",                               0,0,0 },
{ IDX_2C('g','f'),        " ",                   0,0,0 },
{ IDX_2C('g','h'),        "",                                 0,0,0 },
{ IDX_2C('g','i'),        "",                            0,0,0 },
{ IDX_2C('g','l'),        "",                           0,0,0 },
{ IDX_2C('g','m'),        "",                               0,0,0 },
{ IDX_2C('g','n'),        "",                               0,0,0 },
{ IDX_2C('g','p'),        "",                            0,0,0 },
{ IDX_2C('g','q'),        " ",                0,0,0 },
{ IDX_2C('g','r'),        "",                               0,0,0 },
{ IDX_2C('g','s'),        ".   .  -",  0,0,0 },
{ IDX_2C('g','t'),        "",                            0,0,0 },
{ IDX_2C('g','u'),        "",                                 0,0,0 },
{ IDX_2C('g','w'),        "-",                         0,0,0 },
{ IDX_2C('g','y'),        "",                               0,0,0 },
{ IDX_2C('h','k'),        "",                              0,0,0 },
{ IDX_2C('h','m'),        "   ",          0,0,0 },
{ IDX_2C('h','n'),        "",                             0,0,0 },
{ IDX_2C('h','r'),        " (Hrvatska)",                  0,0,0 },
{ IDX_2C('h','t'),        "",                                0,0,0 },
{ IDX_2C('h','u'),        "",                              0,0,0 },
{ IDX_2C('i','d'),        "",                            0,0,0 },
{ IDX_2C('i','e'),        "",                             0,0,0 },
{ IDX_2C('i','l'),        "",                              0,0,0 },
{ IDX_2C('i','n'),        "",                                0,0,0 },
{ IDX_2C('i','o'),        " .  . ",   0,0,0 },
{ IDX_2C('i','q'),        "",                                 0,0,0 },
{ IDX_2C('i','r'),        "",                                 0,0,0 },
{ IDX_2C('i','s'),        "",                             0,0,0 },
{ IDX_2C('i','t'),        "",                               0,0,0 },
{ IDX_2C('j','m'),        "",                               0,0,0 },
{ IDX_2C('j','o'),        "",                             0,0,0 },
{ IDX_2C('j','p'),        "",                               0,0,0 },
{ IDX_2C('k','e'),        "",                                0,0,0 },
{ IDX_2C('k','g'),        "",                           0,0,0 },
{ IDX_2C('k','h'),        "",                             0,0,0 },
{ IDX_2C('k','i'),        "",                             0,0,0 },
{ IDX_2C('k','m'),        " ",                    0,0,0 },
{ IDX_2C('k','n'),        "    ",       0,0,0 },
{ IDX_2C('k','p'),        " ",                       0,0,0 },
{ IDX_2C('k','r'),        " ",                          0,0,0 },
{ IDX_2C('k','w'),        "",                               0,0,0 },
{ IDX_2C('k','y'),        " ",                   0,0,0 },
{ IDX_2C('k','z'),        "",                            0,0,0 },
{ IDX_2C('l','a'),        "",                                 0,0,0 },
{ IDX_2C('l','b'),        "",                              0,0,0 },
{ IDX_2C('l','c'),        " ",                          0,0,0 },
{ IDX_2C('l','i'),        "",                          0,0,0 },
{ IDX_2C('l','k'),        " ",                            0,0,0 },
{ IDX_2C('l','r'),        "",                              0,0,0 },
{ IDX_2C('l','s'),        "",                               0,0,0 },
{ IDX_2C('l','t'),        "",                                0,0,0 },
{ IDX_2C('l','u'),        "",                           0,0,0 },
{ IDX_2C('l','v'),        "",                               0,0,0 },
{ IDX_2C('l','y'),        "",                                0,0,0 },
{ IDX_2C('m','a'),        "",                              0,0,0 },
{ IDX_2C('m','c'),        "",                               0,0,0 },
{ IDX_2C('m','d'),        "",                             0,0,0 },
{ IDX_2C('m','g'),        "",                           0,0,0 },
{ IDX_2C('m','h'),        " ",                   0,0,0 },
{ IDX_2C('m','k'),        "",                            0,0,0 },
{ IDX_2C('m','l'),        "",                                 0,0,0 },
{ IDX_2C('m','m'),        "",                             0,0,0 },
{ IDX_2C('m','n'),        "",                             0,0,0 },
{ IDX_2C('m','o'),        "",                               0,0,0 },
{ IDX_2C('m','p'),        "  ",          0,0,0 },
{ IDX_2C('m','q'),        "",                            0,0,0 },
{ IDX_2C('m','r'),        "",                           0,0,0 },
{ IDX_2C('m','s'),        "",                            0,0,0 },
{ IDX_2C('m','t'),        "",                               0,0,0 },
{ IDX_2C('m','u'),        "",                           0,0,0 },
{ IDX_2C('m','v'),        " ",               0,0,0 },
{ IDX_2C('m','w'),        "",                               0,0,0 },
{ IDX_2C('m','x'),        "",                              0,0,0 },
{ IDX_2C('m','y'),        "",                             0,0,0 },
{ IDX_2C('m','z'),        "",                             0,0,0 },
{ IDX_2C('n','a'),        "",                              0,0,0 },
{ IDX_2C('n','c'),        " ",                      0,0,0 },
{ IDX_2C('n','e'),        "",                                0,0,0 },
{ IDX_2C('n','f'),        " ",                       0,0,0 },
{ IDX_2C('n','g'),        "",                              0,0,0 },
{ IDX_2C('n','i'),        "",                            0,0,0 },
{ IDX_2C('n','l'),        "",                           0,0,0 },
{ IDX_2C('n','o'),        "",                             0,0,0 },
{ IDX_2C('n','p'),        "",                                0,0,0 },
{ IDX_2C('n','r'),        "",                                0,0,0 },
{ IDX_2C('n','t'),        " ",                     0,0,0 },
{ IDX_2C('n','u'),        "",                                 0,0,0 },
{ IDX_2C('n','z'),        " ",                       0,0,0 },
{ IDX_2C('o','m'),        "",                                 0,0,0 },
{ IDX_2C('p','a'),        "",                               0,0,0 },
{ IDX_2C('p','e'),        "",                                 0,0,0 },
{ IDX_2C('p','f'),        " ",                0,0,0 },
{ IDX_2C('p','g'),        "  ",                   0,0,0 },
{ IDX_2C('p','h'),        "",                            0,0,0 },
{ IDX_2C('p','k'),        "",                             0,0,0 },
{ IDX_2C('p','l'),        "",                               0,0,0 },
{ IDX_2C('p','m'),        "    ",        0,0,0 },
{ IDX_2C('p','n'),        "",                             0,0,0 },
{ IDX_2C('p','r'),        " ",                          0,0,0 },
{ IDX_2C('p','t'),        "",                           0,0,0 },
{ IDX_2C('p','w'),        "",                                0,0,0 },
{ IDX_2C('p','y'),        "",                             0,0,0 },
{ IDX_2C('q','a'),        "",                               0,0,0 },
{ IDX_2C('r','e'),        " ",                       0,0,0 },
{ IDX_2C('r','o'),        "",                              0,0,0 },
{ IDX_2C('r','u'),        " ",                 0,0,0 },
{ IDX_2C('r','w'),        "",                                0,0,0 },
{ IDX_2C('s','a'),        " ",                    0,0,0 },
{ IDX_2C('s','B'),        " ",                   0,0,0 },
{ IDX_2C('s','c'),        " ",                  0,0,0 },
{ IDX_2C('s','d'),        "",                                0,0,0 },
{ IDX_2C('s','e'),        "",                               0,0,0 },
{ IDX_2C('s','g'),        "",                             0,0,0 },
{ IDX_2C('s','h'),        "  ",                  0,0,0 },
{ IDX_2C('s','i'),        "",                             0,0,0 },
{ IDX_2C('s','j'),        "   -",          0,0,0 },
{ IDX_2C('s','k'),        " ",                  0,0,0 },
{ IDX_2C('s','l'),        " ",                         0,0,0 },
{ IDX_2C('s','m'),        " ",                           0,0,0 },
{ IDX_2C('s','n'),        "",                              0,0,0 },
{ IDX_2C('s','o'),        "",                               0,0,0 },
{ IDX_2C('s','r'),        "",                              0,0,0 },
{ IDX_2C('s','t'),        "    ",         0,0,0 },
{ IDX_2C('s','u'),        "  (SU)",                     0,0,0 },
{ IDX_2C('s','v'),        "",                            0,0,0 },
{ IDX_2C('s','y'),        "",                                0,0,0 },
{ IDX_2C('s','z'),        "",                            0,0,0 },
{ IDX_2C('t','c'),        "   ",               0,0,0 },
{ IDX_2C('t','d'),        " ",                       0,0,0 },
{ IDX_2C('t','f'),        "  ",         0,0,0 },
{ IDX_2C('t','g'),        "",                                 0,0,0 },
{ IDX_2C('t','h'),        "",                              0,0,0 },
{ IDX_2C('t','j'),        "",                          0,0,0 },
{ IDX_2C('t','k'),        " ",                      0,0,0 },
{ IDX_2C('t','m'),        "",                         0,0,0 },
{ IDX_2C('t','n'),        "",                                0,0,0 },
{ IDX_2C('t','o'),        " ",                        0,0,0 },
{ IDX_2C('t','p'),        " ",                      0,0,0 },
{ IDX_2C('t','r'),        "",                               0,0,0 },
{ IDX_2C('t','t'),        "  ",                    0,0,0 },
{ IDX_2C('t','v'),        "",                              0,0,0 },
{ IDX_2C('t','w'),        "",                              0,0,0 },
{ IDX_2C('t','z'),        "",                             0,0,0 },
{ IDX_2C('u','a'),        "",                              0,0,0 },
{ IDX_2C('u','g'),        "",                               0,0,0 },
{ IDX_2C('u','k'),        "Σ ",             0,0,0 },
{ IDX_2C('u','m'),        "   ()",          0,0,0 },
{ IDX_2C('u','s'),        "Σ ",                    0,0,0 },
{ IDX_2C('u','y'),        "",                              0,0,0 },
{ IDX_2C('u','z'),        "",                           0,0,0 },
{ IDX_2C('v','a'),        "",                              0,0,0 },
{ IDX_2C('v','c'),        "- .   ",        0,0,0 },
{ IDX_2C('v','e'),        "",                            0,0,0 },
{ IDX_2C('v','g'),        "  ()",        0,0,0 },
{ IDX_2C('v','i'),        "  ()",             0,0,0 },
{ IDX_2C('v','n'),        "",                              0,0,0 },
{ IDX_2C('v','u'),        "",                              0,0,0 },
{ IDX_2C('w','f'),        "   ",              0,0,0 },
{ IDX_2C('w','s'),        "",                                0,0,0 },
{ IDX_2C('y','e'),        "",                                0,0,0 },
{ IDX_2C('y','t'),        " ",                       0,0,0 },
{ IDX_2C('y','u'),        "",                            0,0,0 },
{ IDX_2C('z','a'),        " ",                         0,0,0 },
{ IDX_2C('z','m'),        "",                               0,0,0 },
{ IDX_2C('z','r'),        "",                                 0,0,0 },
{ IDX_2C('z','w'),        "",                             0,0,0 },
{ 0,                      NULL,                                   0,0,0}};
